Bug 131680 - ICQ blocks again with "client too old"
Summary: ICQ blocks again with "client too old"
Status: RESOLVED WORKSFORME
Alias: None
Product: kopete
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Kopete Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-01 19:56 UTC by J Appel
Modified: 2006-08-01 20:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description J Appel 2006-08-01 19:56:20 UTC
Version:           0.12.1 (using KDE KDE 3.5.3)
Installed from:    Ubuntu Packages

"icq server says client too old" (kopete 0.12.1) "file bug report on bugs.kde.org"¹

¹done.
Comment 1 Daniel Rose 2006-08-01 20:16:38 UTC
confirmed
Comment 2 Michael Althoff 2006-08-01 20:31:18 UTC
confirmed from me too (debian sid kopete3.5.4-1)
Comment 3 Andreas Kling 2006-08-01 20:34:40 UTC

*** This bug has been marked as a duplicate of 130630 ***
Comment 4 J Appel 2006-08-01 20:43:11 UTC
It says specificly that it shows the behavior _again_. this was fixed for 0.12.1, and _reoccured_ since the protocol was probably changed again, so it aint a dupe and it aint fixed.
Comment 5 J Appel 2006-08-01 20:47:03 UTC
and there we paddel back again, didnt read the full discussion on 130630. srz.